#user-listing {
  .scroll-table {
    overflow-x: auto;
  }

  table {
    width: 100%;

    tr.custom-row:hover {
      background: #f5f5f5;
    }

    .action-column {
      display: inline-flex;
    }

    th, td {
      padding-right: 10px;
      padding-left: 10px;
      border-right: rgba(0, 0, 0, 0.12) 1px solid;
    }

    mat-form-field {
      min-width: 100px;
    }

    .border-col-end {
      padding-left: 10px;
      border-right: none;
    }

    .header-row-custom {
      font-size: 16px;
      display: grid;
      padding-top: 10px;
      font-weight: bold;
    }
  }

  .margin-add-btn {
    margin-top: 13.5px;
    margin-bottom: 10px;
  }

  .action-th {
    font-size: 16px;
    display: grid;
    font-weight: bold;
  }

  .checkbox-center {
    text-align: center;
  }

  /deep/ .mat-form-field-infix {
    border: none;
    padding-bottom: 10px;
    padding-top: 15px;
  }
}